[Desktop Entry]
Exec=klegacyimport
Icon=style
Type=Application
MapNotify=true

Name=Legacy theme importer
Name[bg]=Äîáàâÿíå íà ëåãàëåí ïàêåò
Name[ca]=Importador de temes tradicionals
Name[cs]=Import starších motivů
Name[da]=Importør for andre temaer
Name[de]=Import für ältere/fremde Designs
Name[el]=Εισαγωγή Παλιότερων Θεμάτων
Name[eo]=Konvencia etosimportilo
Name[es]=Importador de Temas Heredados
Name[et]=Muude teemade importija
Name[fi]=GTK-teemojen tuonti
Name[fr]=Importation de thèmes externes
Name[gl]=Importador de temas
Name[he]=תוינוציח תוכרע אביימ
Name[hu]=Régi témák importálása
Name[is]=Innflutningur þema annara kerfa
Name[it]=Importazione temi legacy
Name[ja]=レガシーテーマ
Name[ko]=낡은 테마 가져오기
Name[lt]=Paveldėtų temų importuotojas
Name[lv]=Pārmantoto tēmu importētājs
Name[mk]=Увоз на дополнителни теми
Name[nl]=GTK-thema-import
Name[no]=Tema-importerer for andre standarder
Name[no_NY]=Import av andre tema
Name[oc]=Importador de temes tradicionals
Name[pl]=Importer dodatkowych motywów
Name[pt]=Importação de temas não-KDE
Name[pt_BR]=Importador de temas
Name[ro]=Importator de teme vechi
Name[ru]=Импорт старых тем
Name[sk]=Importér zastaralých tém
Name[sl]=Orodje za uvoz starejših tem
Name[sv]=Importera gamla teman
Name[ta]=À¨ÆÂ ¯Õ¸Õ ­ÈìÌÁ¾¢Â¡Ç÷
Name[tr]=Tema çeviri programı
Name[uk]=Імпортер спадщини тем
Name[zh_CN.GB2312]=已存主题导入程序
Name[zh_TW.Big5]=遣產佈景匯入器
Comment=Imports GTK themes to KDE2
Comment[ca]=Importa temes GTK al KDE2
Comment[cs]=Importuje GTK motivy do prostředí KDE2
Comment[da]=Importerer GTK temaer til KDE2
Comment[de]=Importiert GTK-Designs nach KDE2
Comment[el]=Εισάγει θέματα GTK στο KDE2
Comment[eo]=Importas etosojn de GTK al KDE2
Comment[es]=Importa temas de GTK a KDE2
Comment[et]=Võimaldab importida GTK teemad KDE2'te
Comment[fi]=Tuo GTK teemoja KDE2:n
Comment[fr]=Importation de thèmes GTK dans KDE 2
Comment[gl]=Importa temas de GTK en KDE2
Comment[he]=KDE2 לא GTK תוכרע אביימ
Comment[hr]=Importira GTK teme u KDE2
Comment[hu]=GTK témák importálása a KDE 2-be
Comment[is]=Flytur GTK þemu inn í KDE2
Comment[it]=Importa i temi GTK in KDE2
Comment[ja]=GTKテーマをKDE2にインポート
Comment[ko]=GTK용 테마를 KDE2용으로 바꿔줍니다
Comment[lt]=Importuos GTK temas į KDE2
Comment[lv]=Importē GTK tēmas uz KDE2
Comment[mk]=Увоз на GTK теми во KDE2
Comment[nl]=programma voor het importeren van GTK-thema's.
Comment[no]=Importerer GTK-temaer til KDE2
Comment[no_NY]=Importerer GTK-tema til KDE 2
Comment[oc]=Importa temes GTK al KDE2
Comment[pl]=Importuje motywy GTK do KDE2
Comment[pt]=Importa temas do GTK para o KDE2
Comment[pt_BR]=Importa temas GTK para o KDE2
Comment[ro]=Importă teme GTK în KDE2
Comment[ru]=импорт тем GTK в KDE
Comment[sk]=Importuje témy GTK do KDE2
Comment[sl]=Uvozi teme GTK v KDE2
Comment[sr]=Uvozi GTK teme u KDE2
Comment[sv]=Importerar GTK-teman till KDE2
Comment[ta]=GTK ¯Õ¸Õì¸¨Ç KDE2ìÌ ­ÈìÌÁ¾¢ ¦ºöÔõ
Comment[tr]=GTK temalarını KDE2'ye çevirir
Comment[uk]=Імпортує теми GTK в KDE2
Comment[zh_CN.GB2312]=把 GTK 主题导入 KDE2
Comment[zh_TW.Big5]=匯入GTK佈景至KDE2
